RCS - 2022 - Bug #2924
06/24/2022 02:52 PM - priyanka Sharma

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206241452-dvivm.png

History

#1 - 06/29/2022 08:19 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/30/2022 04:06 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/01/2022 11:31 AM - priyanka Sharma

- Status changed from Resolved to Closed
